.hint-block,
.hint-block-title,
.hint-block-text {
    display: flex !important;
    margin: 0 !important;
    padding: 0 !important;
    background: none !important;
}

.hint-block {
    width: 100%;
    flex-direction: column;
    align-items: stretch;
    margin: 32px 0 !important;
    background-color: #fbfcffac !important;
    border-radius: 17px;
}

.hint-block:last-child {
    margin-bottom: 0 !important;
}

.hint-block > .hint-block-title {
    align-items: center !important;
    gap: 24px !important;
    padding: 16px 24px !important;
    background: linear-gradient(90deg, rgb(1, 32, 73) 0%, rgb(154, 218, 226)) !important;
    font-size: 22px !important;
    font-weight: 700 !important;
    line-height: 28px !important;
    color: #FFFFFF !important;
}

.hint-block > .hint-block-title::before {
    content: '';
    display: flex;
    width: 32px;
    height: 32px;
    flex: 0 0 auto;
    background: url('../img/svg/hint-icon.svg') center / contain no-repeat;
}

.hint-block > .hint-block-text {
    display: block !important;
    padding: 32px !important;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    color: #181B1AB2;
}

@media (max-width: 767px) {

    .hint-block {
        margin: 24px 0 !important;
    }

    .hint-block > .hint-block-title {
        gap: 16px !important;
        padding: 12px 24px !important;
        font-size: 18px !important;
        line-height: 24px !important;
    }

    .hint-block > .hint-block-title::before {
        width: 24px;
        height: 24px;
    }

    .hint-block > .hint-block-text {
        padding: 24px !important;
        font-size: 16px;
        line-height: 24px;
    }
}
